Официальный форум российского программного комплекса T-FLEX PLM


Поиск  Правила 
Закрыть
Логин:
Пароль:
Забыли свой пароль?
Регистрация
Войти
 
Выбрать дату в календареВыбрать дату в календаре

Страницы: Пред. 1 2 3 4 5
Linux
 
Дайте людям довести единственно приличный русский САПР до ума, а уж потом и под другие ОСИ...
Проблемы совместимости
 
"Что им мешает?" - это их проблемы... Меня больше волнует 2 вопрос.
Проблемы совместимости
 
Пользуюсь лицензионной сборкой 8.052. Хочу обменяться библиотеками с пользователями версий 8.041, 8.047. Но, оказалось что файлы, созданные в более поздних подверсиях восьмёрки не читаются более ранними подверсиями. Это крайне неудобно! Нет ли возможности ковертировать библиотеки или сохранять из старших версий восьмёрки как файлы более ранних версий? И еще вопрос: предполагаю купить насколько версий DOCs. Какие версии DOCs совместимы со сборками 8.052, 8.047, 8.041?
Страницы: Пред. 1 2 3 4 5